@charset "utf-8";
/* CSS Document */
/* CSS Links */
a:link {
    color: #e00024;
	text-decoration: none;
	border-bottom: 1px dashed #e00024;
}
a:hover {
    color: #e00024;
	text-decoration: none;
	border-bottom: none;
}
a:active, a:visited {
    color: #e00024;
	text-decoration: none;
	border-bottom: 1px dashed #e00024;
}
/* End Links */
body {
    font-family: 'Jost', sans-serif;
	font-weight: 400;
	font-size: 18px;
	background: url(../images/Top-bg.jpg) 180px top no-repeat #fff;
	background-size: 100% auto;
	color: #22201e;
}
.mb-home {
    background: url(../images/Home-top-bg.jpg) 180px top no-repeat #fff;
	background-size: 100% auto;
}
strong {
    font-weight: 600;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-weight: 600;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    font-size: 38px;
	text-transform: uppercase;
	margin-bottom: 2rem;
}

main h2, main .h2, main h3, main .h3, main h4, main .h4 {
	padding-top: 15px;
	font-size: 30px;
}
.fwreg {
    font-weight: 400;
}
.fwregw {
    font-weight: 400;
	color: #fff;
	font-size: 24px;
}
/* LOGO */
.logo-left {
    position: fixed;
	left: 0;
	top: 0;
	width: 220px;
	height: 100vh;
	background-color: #e00024;
	color: #fff;
	z-index: 500;
}
.logo {
    background-color: #fff;
	color: #22201e;
	padding: 8px;
}
.logo a {
    display: block;
	border: none!important;
}
/* End LOGO */
/* LEFT-MENU */
.left-menu {
    background-color: #22201e;
	color: #fff;
}
.left-menu ul {
    margin: 0;
	padding: 0;
	list-style: none;
}
.left-menu > ul > li {
    border-bottom: 1px dashed #fff;
	height: calc(100%/4);
}
.left-menu > ul > li:last-child {
    border-bottom: none;
}
.left-menu > ul > li a {
    border: none!important;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	position: relative;
	overflow: hidden;
	transition: 1s;
}
.left-menu > ul > li a:hover, .left-menu > ul > li.show a {
	color: #fb4a4e;
}
.left-menu .dropdown-toggle::after {
    display: none;
}
.left-menu .lm-arrow {
    position: absolute;
	right: 0;
	top: 50%;
	transform: translate(50%,-50%);
    width: 35px;
    height: 35px;
	background-color: #fff;
	border-radius: 50%;
	transition: 1s;
}
.left-menu .lm-arrow img {
    position: absolute;
	left: 5px;
	top: 50%;
	transform: translate(0,-50%);
}
.left-menu > ul > li a:hover .lm-arrow, .left-menu > ul > li.show a .lm-arrow {
    background-color: #e00024;
}
.lm-it-wrap {
    padding: 10px 30px 10px 10px;
	text-align: center;
	position: relative;
}

.dropdown-menu {
    transform: none!important;
    position: absolute;
    top: 0!important;
    left: 100%!important;
    z-index: 550;
    display: none;
	height: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    background-color: #22201e;
	color: #fff;
	/* background: linear-gradient(to right bottom, #e00024, #fb4a4e); */
    border: none;
	border-radius: 0;
}
.dropdown-menu ul {
    padding: 20px 10px;
}
.left-menu .dropdown-menu ul li a {
    border: none!important;
    display: block;
    text-transform: none;
	font-size: 16px;
	font-weight: 400;
    color: #fff;
	transition: 1s;
	padding: 15px 10px;
}
.left-menu .dropdown-menu ul li a:hover, .left-menu .dropdown-menu ul li.current a {
    color: #fb4a4e;
}
.left-menu .dropdown-menu ul li a span {
    display: inline-block;
	background-color: #fff;
	color: #22201e;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 7px;
	transition: 1s;
	padding-top: 3px;
}
.left-menu .dropdown-menu ul li a:hover span, .left-menu .dropdown-menu ul li.current a span {
    background-color: #fb4a4e;
	color: #fff;
}
.lm-devider {
    height: 70%;
	border-right: 1px dashed #fff;
}
/* End LEFT-MENU */

.tline {
	color: #fff;
	margin-left: 220px;
}
.logo-mobile a {
    border: none!important;
    display: inline-block;
    background-color: #fff;
	color: #22201e;
    padding: 3px;
}
/* TOP-MENU */
header .top-menu ul li a {
    color: #fff;
	border: none;
}
header:not(.sticky-top) .top-menu ul li a:hover, header:not(.sticky-top) .top-menu ul li.current a {
    color: #22201e;
	border-bottom: 1px dashed #22201e;
}
header.sticky-top .top-menu ul li a:hover, header.sticky-top .top-menu ul li.current a {
    color: #fff;
	border-bottom: 1px dashed #fff;
}
/* End TOP-MENU */

/* TOP-LINE */
.ph-top {
    display: inline-block;
    background-color: #fff;
	color: #000;
	border-radius: 5px;
	padding: 10px 20px;
	line-height: 120%;
	margin: 5px 0;
	text-align: right;
	font-size: 14px;
}
.ph-top a {
    color: #000;
	border: none;
	font-weight: 600;
}
.socials a {
    display: inline-block;
	text-align: center;
    text-decoration: none!important;
	border: none!important;
}
.socials a {
    padding: 0 5px 3px 5px;
	border-radius: 5px;
}
a.whatsapp-ico {
    background-color: #8fc846;
	margin-bottom: 5px;
}
a.viber-ico {
    background-color: #ba46c8;
}
/* End TOP-LINE */

/* MOBILE MENU ICO */
.menu-block {
    display: inline-block;
	color: #fff;
	cursor: pointer;
}
.m-btn {
    display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 20px;
	height: 15px;
}

.m-btn span, .m-btn span:before, .m-btn span:after {
    display: block;
	content: '';
    width: 20px;
	height: 2px;
	background-color: #22201e;
	position: absolute;
	transition: all 500ms ease-in-out;
}
.sticky-top .m-btn span, .sticky-top .m-btn span:before, .sticky-top .m-btn span:after {
    background-color: #fff;
}
.m-btn span {
	left: 0;
    top: 6px;
}
.m-btn span:before {
    left: 0;
    top: -6px;
}
.m-btn span:after {
    left: 0;
    top: 6px;
}
.menu-block.m-open span {
    background-color: transparent;
}
.m-open span:before, .m-open span:after {
    top: 0;
}
.menu-block.m-open span:before {
    transform: rotate(45deg);
	background-color: #e00024;
}
.menu-block.m-open span:after {
    transform: rotate(-45deg);
	background-color: #e00024;
}
/* End MOBILE MENU ICO */

/* BREADCRUMBS */
.brdcrm-path {
    background: #22201e;
	color: #fff;
	margin-bottom: 0;
	font-weight: 300;
}
.breadcrumb {
    padding: 10px 0;
	line-height: 100%;
    margin-bottom: 0;
    background: none;
    border-radius: 0;
	font-size: 14px;
}
.breadcrumb .divider img {
    width: 9px;
	height: 9px;
	margin: 0 5px;
}
.breadcrumb a {
    color: #fd9597;
	border-bottom: none;
}
/* End BREADCRUMBS */

/* CONTENT */
.main-content {
    overflow-x: hidden;
	margin-left: 220px;
}
main {
    /* padding-bottom: 50px; */
}
main.whbg {
	padding-top: 40px;
	background-color:  #fff;
}
.img-full-txt {
    width: 25%;
    margin: 0 20px 20px 20px;
	position: relative;
}
.img-full-txt:after {
    content: '';
    position: absolute;
	left: 10px;
	top: 10px;
	right: 10px;
	bottom: 10px;
	border: 2px solid #fff;
}
/* End CONTENT */

/* MODULES */
.white-greybg {
	position: relative;
}
.white-greybg:before {
    content: '';
    position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: -1;
}
.white-greybg:after {
    content: '';
	position: absolute;
	left: 0;
	top: 100%;
	width: 110%;
	height: 200px;
	background-color: #f4f4f4;
	transform: rotate(-5deg);
	transform-origin: 0 0;
	z-index: -1;
}
.greybg {
    background-color: #f4f4f4;
	color: #22201e;
}
.mod-header h1, .mod-header h2, .mod-header h3 {
    font-weight: 400;
	text-transform: none;
}
.mod-header h1 span, .mod-header h2 span, .mod-header h3 span, main h2 span, main h3 span {
    font-weight: 600;
	color: #e00024;
}
/* End MODULES */

/* ADV HOME */
.adv-home {
    background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 10px #b1b1b1;
	margin-top: -130px;
	padding: 70px 50px 50px 50px;
}
.adv-img {
    margin-bottom: 30px;
}
.adv-header-wr {
    font-weight: 500;
	font-size: 20px;
	margin-bottom: 30px;
	border-left: 3px solid #e00024;
	padding-left: 15px;
}
.adv-txt {
    font-size: 16px;
}
/* End ADV HOME */

/* PARALLAX */
.parallax-window {
    min-height: 400px;
	color: #fff;
	position: relative;
	    background: #21201e;
}

.parallax-wrapper {
    position: absolute;
	width: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	font-size: 48px;
}
.parallax-red {
    color: #fe4f51;
	font-weight: 600;
}
/* End PARALLAX */

/* GALLERY */
.fb-wrapper a {
    display: block;
	height: 100%;
	overflow: hidden;
    position: relative;
	border: none!important;
}

.fb-wrapper a img {
    transition: 2s;
}
.fb-wrapper a:hover img {
    transform: scale(1.2,1.2);
}
/* End GALLERY */

/* TESTIMONIALS */
.tst-home a {
    display: block;
	position: relative;
	border: none!important;
}
.play-btn {
    position: absolute;
	display: inline-block;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.yt-btn {
    position: absolute;
	display: inline-block;
	right: 10px;
	bottom: 10px;
}
/* End TESTIMONIALS */

/* DOP USLUGI */
.add-serv a {
    border: none!important;
	color: #3c3c3c!important;
}
.du-img {
    height: 220px;
    overflow: hidden;
    margin-bottom: 20px;
	border-bottom: 6px solid #e00024;
}
.du-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.add-header {
    font-weight: 600;
	margin-bottom: 15px;
}
.add-txt {
    font-size: 15px;
}
/* End DOP USLUGI */

/* FOOTER */
footer {
    background: url(../images/Footer-bg.jpg) left top no-repeat #020202;
	background-size: cover;
	color: #fff;
	border-top: 6px solid #e00024;
	font-size: 15px;
}
.copyright {
    font-size: 13px;
}

.bot-address p {
    margin-bottom: 5px;
}
.bot-address a {
    border: none!important;
	color: #fff!important;
}
.bot-ico {
    display: inline-block;
	background-color: #e00024;
	border-radius: 50%;
	padding: 8px;
	margin-right: 10px;
}
.footer-menu a {
    border: none!important;
	color: #fff!important;
	display: block;
	padding: 3px 10px;
}
/* End FOOTER */

/* WORKS */
.works-wrapper {
	height: 100%;
	padding: 15px;
	background-color: #fff;
	box-shadow: 0 0 7px #979796;
	transition: 1s;
}
.works-wrapper:hover {
	box-shadow: none;
	box-shadow: 0 0 1px #979796;
	background-color: #f3f2f2;
}
.works-wrapper a {
    display: block;
    width: 100%;
    aspect-ratio: 10 / 7;
    position: relative;
	text-decoration: none!important;
	border-bottom: none!important;
}
.works-wrapper a img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.work-title {
	margin-top: 20px;
	padding-left: 10px;
	color: #616160;
}
.works-wrapper a:hover .work-title {
	color: #e00024;
}
/* End WORKS */

/* GARRY */
.powered a {
    display: inline-block;
    color: #fb4a4e!important;
	border-bottom: none!important;
}
.powered a img {
    transition: 0.7s;
}
.powered a:hover img {
    -webkit-transform: rotate(-35deg);
    -moz-transform: rotate(-35deg);
    -o-transform: rotate(-35deg);
}
/* End GARRY */

/* MODAL */
.modal-dialog {
}
.close {
    color: #f66f4d;
	opacity: 1!important;
	font-size: 2rem;
}
.zayavka-form .form-control {
	padding: 5px;
	font-size: 16px;
}
.zayavka-form .form-control::placeholder {
    color: #7e7f81;
	font-weight: 300;
}
.form-btn {
    display: inline-block;
	border: none;
	text-decoration: none;
	background-color: #f66f4d;
	color: #fff;
	border-radius: 5px;
	padding: 10px 20px;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	line-height: 100%;
	cursor: pointer;
}
/* End MODAL */

/* SCROLL UP */
.scrollup {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 34px;
    height: 34px;
    opacity: 0.5;
    display: none;
    background: url(../images/arrows-top.png) center center no-repeat #22201e;
	border-radius: 5px;
	background-size: 70% 70%;
	transition: 1s;
	z-index: 200;
	border: none!important;
}
.scrollup:hover {
    opacity: 1;
}
/* End SCROLL UP */
/* @MEDIA */
/* <= 1199px */
@media (max-width: 1199px) {
	h1, h2, h3, h4 {
	    font-size: 28px;
	}
	.brdcrm-path {
        background: #22201e;
    }
	.adv-home {
	    padding: 50px 30px 30px 30px;
    }
}
/* <= 991px */
@media (max-width: 991px) {
    body {
        background-position: left top;
    }
    .mb-home {
	    background: url(../images/Top-bg.jpg) left top no-repeat #fff;
		background-size: 100% auto;
    }
	.tline {
	    position: relative;
		z-index: 270;
	}
	.nothp {
		background: linear-gradient(to right, #e00024, #e24b4c);
	}
	
	.logo-left {
        position: fixed;
	    left: -100%;
	    top: 0;
	    width: 100%;
	    height: 100vh;
	    background-color: #e00024;
	    color: #fff;
	    z-index: 500;
    }
	.dropdown-menu {
	    height: auto;
	    min-height: 100%;
	}
	.tline, .main-content {
        margin-left: 0;
    }
	.ph-top {
        padding: 5px 10px;
    }
	h1, h2, h3, h4 {
	    font-size: 24px;
	}
	/* MOBILE MENU */
    .mobile-menu {
        position: fixed;
	    z-index: 250;
	    width: 100vw;
	    top: 0;
	    height: 100vh;
	    overflow-y: auto;
		background: linear-gradient(to right, #e00024, #fb4a4e);
	    color: #fff;
	    transition: 0.5s;
	    padding: 10px 20px 30px 20px;
    }
    .mb-close {
	    left: -100vw;
    }
    .mb-open {
        left: 0;
    }
    .mmb-open {
        overflow-y: hidden;
    }
	
	.mmb-open .tline {
	    background: rgba(34,32,30,0.8)!important;
	}
    /* End MOBILE MENU */
	/* TOP-MENU */
	.mobile-menu .top-menu ul {
	    margin-bottom: 20px;
	}
    .mobile-menu .top-menu ul li a {
        color: #fff;
	    border: none;
    }
	.mobile-menu .top-menu .nav-fill .nav-item {
	    text-align: left;
		list-style: disc;
		margin-left: 20px;
	}
	/* End TOP-MENU */
	
	/* LEFT-MENU */
    .left-menu {
        background-color: #22201e;
    	color: #fff;
    }
    .left-menu ul {
        margin: 0;
    	padding: 0;
	    list-style: none;
    }
    .left-menu > ul > li {
        border-bottom: 1px dashed #fff;
    	height: auto;
    }
    .left-menu > ul > li:last-child {
        border-bottom: none;
    }
    .left-menu > ul > li a {
        border: none!important;
    	color: #fff;
	    font-weight: 500;
	    text-transform: uppercase;
	    font-size: 14px;
	    position: relative;
	    overflow: hidden;
	    transition: 1s;
	    padding: 10px 10px 20px 10px;
    }
    .left-menu > ul > li a:hover, .left-menu > ul > li.show a {
	    color: #fb4a4e;
    }
    .left-menu .dropdown-toggle::after {
        display: none;
    }
    .left-menu .lm-arrow {
        position: absolute;
    	left: 50%;
    	top: 100%;
    	transform: translate(-50%,-50%);
        width: 35px;
        height: 35px;
	    background-color: #fff;
	    border-radius: 50%;
	    transition: 1s;
    }
    .left-menu .lm-arrow img {
        position: absolute;
    	left: 50%;
    	top: 5px;
	    transform: translate(-50%,0) rotate(90deg);	
    }
    .left-menu > ul > li a:hover .lm-arrow, .left-menu > ul > li.show a .lm-arrow {
        background-color: #e00024;
    }
    .lm-it-wrap {
        padding: 10px;
	    text-align: center;
	    position: relative;
    }

    .dropdown-menu {
        transform: none!important;
        position: static!important;
        display: none;
	    height: 100%;
	    width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        background-color: #353230;
	    color: #fff;
        border: none;
	    border-radius: 0;
    }
    .dropdown-menu ul {
        padding: 0 10px;
	
    }
    .dropdown-menu ul li {
	    width: 100%;
		border-bottom: 1px dashed #484643;
	}
	.dropdown-menu ul li:last-child {
		border-bottom: none;
	}
    .left-menu .dropdown-menu ul li a {
        border: none!important;
        display: block;
        text-transform: none;
	    font-size: 16px;
	    font-weight: 400;
        color: #fff;
	    transition: 1s;
	    padding: 15px 10px;
    }
    .left-menu .dropdown-menu ul li a:hover, .left-menu .dropdown-menu ul li.current a {
        color: #fb4a4e;
    }
    .left-menu .dropdown-menu ul li a > div {
        display: inline-block;
    }
    .left-menu .dropdown-menu ul li a span {
        display: inline-block;
	    background-color: #fff;
	    color: #22201e;
	    width: auto;
	    height: auto;
	    border-radius: 5px;
	    font-size: 13px;
	    font-weight: 500;
	    margin-bottom: 0;
	    margin-right: 10px;
	    transition: 1s;
	    padding: 0 3px;
    }
    .left-menu .dropdown-menu ul li a:hover span, .left-menu .dropdown-menu ul li.current a span {
        background-color: #fb4a4e;
	    color: #fff;
    }
    .lm-devider {
        display: none;
    }
    /* End LEFT-MENU */
	.top-menu ul li.current a {
        color: #22201e;
	    border-bottom: 1px dashed #22201e;
    }
	
	
}
/* <= 767px */
@media (max-width: 767px) {
	main.whbg {
		padding-top: 30px;
	}
	.fwregw {
	    color: #22201e;
	    font-size: 18px;
    }
	.ph-top {
        font-size: 12px;
    }
	.ph-top a {
	    font-weight: 400;
	}
	a.whatsapp-ico {
        margin-bottom: 0;
    }
	
	.img-full-txt {
        width: 90%;
		margin: 0 auto 20px auto;
    }
	.parallax-wrapper {
	    font-size: 28px;
    }
	.fb-wrapper a:after {
	    left: 5px;
	    top: 5px;
	    right: 5px;
	    bottom: 5px;
	    border: 1px solid #fff;
    }
}
/* <= 380px */
@media (max-width: 380px) {
    .ph-top {
        padding: 5px;
        font-size: 11px;
    }
}

/* iPads (portrait) ----------- */
@media screen
and (min-width: 768px)
and (max-width: 1199px)
and (orientation: portrait) {
    /* .main-home {
	    min-height: 1vh;
    } */
}